<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Asier Barranco">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Esta página web es de prueba">
    <title>PRIMER HTML</title>
    <link rel="icon" type="image/jpeg" sizes="32x32" href="baixa.jpeg">
</head>
<body>
    <header>
        <h1>HELLO WORLD!!</h1>
        <h2>Mi primera página HTML</h2>
        <p>Vamos a aprender muchsas cosas</p>
        <nav>
            <ul>
                <li><a href="#primerArticulo" target="_blank">Sección 1- Artículo 1</a></li>
                <li><a href="#segundoArticulo" target="_blank">Sección 1- Artículo 2</a></li>
                <li><a href="#tercerArticulo" target="_blank">Sección 2- Artículo 1</a></li>
                <li><a href="#CuartoArticulo" target="_blank">Sección 2- Artículo 2</a></li>
                <li><a href="audio.html" target="_blank">Audio</a></li>
                <li><a href="video.html" target="_blank">Video</a></li>
                <li><a href="tabla.html" target="_blank">Tabla</a></li>
                <li><a href="formulario.html" target="_blank">Formulario</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h2>PRINCIPAL</h2>
            <section>
                <h2>Sección 1</h2>
                    <article id="primerArticulo">
                        <h4>Artículo 1</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ipsum eros, malesuada a ipsum eget, cursus tempus nisi. Mauris eu volutpat felis, at volutpat tortor. Integer placerat cursus erat, a sodales odio pretium nec. Praesent suscipit metus orci, ut tempor quam laoreet in. Praesent fringilla ultrices scelerisque. Duis consequat ultrices mollis. Nam scelerisque eget tortor luctus posuere. Phasellus vel lacus non nisl venenatis vehicula. Nulla vitae erat ornare mi rhoncus congue a sit amet nulla. Nunc condimentum nisl leo, lobortis ultrices odio suscipit eget. Sed nunc enim, pharetra at ligula et, blandit venenatis diam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Cras gravida leo et purus accumsan fermentum sed et nunc. Nulla porttitor, ipsum non tristique sodales, ex felis feugiat est, vitae mollis augue mauris eget ex. Pellentesque mollis, enim elementum vulputate ornare, massa nulla sollicitudin nisi, non accumsan est ex at ipsum. Cras eleifend, arcu in venenatis luctus, arcu mauris eleifend lacus, in consequat leo elit et tortor.

                Sed dapibus id ex nec blandit. Curabitur et dictum lorem, vitae euismod augue. Nam maximus porttitor ex eu varius. Etiam at justo est. Proin laoreet, metus et fringilla efficitur, sem lorem congue sem, eget semper magna eros venenatis odio. Aenean varius mattis erat quis fermentum. Pellentesque dui mi, fermentum sed lorem ac, viverra pretium lacus. Nulla facilisi. Aliquam erat volutpat. Morbi non magna augue. Suspendisse nisi sapien, consectetur ut elit sed, vestibulum tempus libero. Etiam cursus nisl ut magna tincidunt, id posuere arcu dictum. Fusce leo arcu, varius non nulla in, vehicula vehicula sapien.
                
                Proin eleifend non orci eget ultrices. Sed eget neque imperdiet, maximus risus eu, aliquam elit. Nullam viverra gravida nulla a sollicitudin. Suspendisse posuere, lectus vitae imperdiet rhoncus, nunc velit sodales orci, sed euismod ipsum leo ut mauris. Aenean nibh ligula, pharetra non bibendum in, maximus id ante. Phasellus vitae tempus arcu. Nunc fermentum ex risus, ut maximus nulla fringilla non. Etiam vel ipsum ut velit hendrerit accumsan. Vivamus interdum eros et odio cursus mattis. Duis nec rhoncus purus.
                
                Aliquam ornare malesuada nunc, ac dictum dui. Sed aliquam lacinia finibus. Nullam eget ante mollis metus faucibus posuere id a purus. Quisque tempor elit odio, ut placerat lacus consectetur at. Sed molestie ut metus at ullamcorper. Suspendisse ornare bibendum tellus. Nulla lacus sapien, fermentum sed orci a, finibus commodo magna. Nullam pretium cursus vehicula. Aenean varius nibh in augue aliquet, sed convallis augue maximus. Praesent nec tempus justo.</p>
                    </article>
                    <article id="segundoArticulo">
                        <h4>Artículo 2</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ipsum eros, malesuada a ipsum eget, cursus tempus nisi.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ipsum eros, malesuada a ipsum eget, cursus tempus nisi. Mauris eu volutpat felis, at volutpat tortor. Integer placerat cursus erat, a sodales odio pretium nec. Praesent suscipit metus orci, ut tempor quam laoreet in. Praesent fringilla ultrices scelerisque. Duis consequat ultrices mollis. Nam scelerisque eget tortor luctus posuere. Phasellus vel lacus non nisl venenatis vehicula. Nulla vitae erat ornare mi rhoncus congue a sit amet nulla. Nunc condimentum nisl leo, lobortis ultrices odio suscipit eget. Sed nunc enim, pharetra at ligula et, blandit venenatis diam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Cras gravida leo et purus accumsan fermentum sed et nunc. Nulla porttitor, ipsum non tristique sodales, ex felis feugiat est, vitae mollis augue mauris eget ex. Pellentesque mollis, enim elementum vulputate ornare, massa nulla sollicitudin nisi, non accumsan est ex at ipsum. Cras eleifend, arcu in venenatis luctus, arcu mauris eleifend lacus, in consequat leo elit et tortor.

                Sed dapibus id ex nec blandit. Curabitur et dictum lorem, vitae euismod augue. Nam maximus porttitor ex eu varius. Etiam at justo est. Proin laoreet, metus et fringilla efficitur, sem lorem congue sem, eget semper magna eros venenatis odio. Aenean varius mattis erat quis fermentum. Pellentesque dui mi, fermentum sed lorem ac, viverra pretium lacus. Nulla facilisi. Aliquam erat volutpat. Morbi non magna augue. Suspendisse nisi sapien, consectetur ut elit sed, vestibulum tempus libero. Etiam cursus nisl ut magna tincidunt, id posuere arcu dictum. Fusce leo arcu, varius non nulla in, vehicula vehicula sapien.
                
                Proin eleifend non orci eget ultrices. Sed eget neque imperdiet, maximus risus eu, aliquam elit. Nullam viverra gravida nulla a sollicitudin. Suspendisse posuere, lectus vitae imperdiet rhoncus, nunc velit sodales orci, sed euismod ipsum leo ut mauris. Aenean nibh ligula, pharetra non bibendum in, maximus id ante. Phasellus vitae tempus arcu. Nunc fermentum ex risus, ut maximus nulla fringilla non. Etiam vel ipsum ut velit hendrerit accumsan. Vivamus interdum eros et odio cursus mattis. Duis nec rhoncus purus.
                
                Aliquam ornare malesuada nunc, ac dictum dui. Sed aliquam lacinia finibus. Nullam eget ante mollis metus faucibus posuere id a purus. Quisque tempor elit odio, ut placerat lacus consectetur at. Sed molestie ut metus at ullamcorper. Suspendisse ornare bibendum tellus. Nulla lacus sapien, fermentum sed orci a, finibus commodo magna. Nullam pretium cursus vehicula. Aenean varius nibh in augue aliquet, sed convallis augue maximus. Praesent nec tempus justo.</p>
                   <figure>
                    <img src="foto.jpeg" alt="Aguas cristalinas" height="120" width="120">
                    <figcaption>Imagen de aguas cristalinas de Tanzania</figcaption>
                   </figure>
                </article>
            </section>
            <section>
                <h2>Sección 2</h2>
                    <article id="tercerArticulo">
                        <h4>Artículo 1</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ipsum eros, malesuada a ipsum eget, cursus tempus nisi. Mauris eu volutpat felis, at volutpat tortor. Integer placerat cursus erat, a sodales odio pretium nec. Praesent suscipit metus orci, ut tempor quam laoreet in. Praesent fringilla ultrices scelerisque. Duis consequat ultrices mollis. Nam scelerisque eget tortor luctus posuere. Phasellus vel lacus non nisl venenatis vehicula. Nulla vitae erat ornare mi rhoncus congue a sit amet nulla. Nunc condimentum nisl leo, lobortis ultrices odio suscipit eget. Sed nunc enim, pharetra at ligula et, blandit venenatis diam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Cras gravida leo et purus accumsan fermentum sed et nunc. Nulla porttitor, ipsum non tristique sodales, ex felis feugiat est, vitae mollis augue mauris eget ex. Pellentesque mollis, enim elementum vulputate ornare, massa nulla sollicitudin nisi, non accumsan est ex at ipsum. Cras eleifend, arcu in venenatis luctus, arcu mauris eleifend lacus, in consequat leo elit et tortor.

                Sed dapibus id ex nec blandit. Curabitur et dictum lorem, vitae euismod augue. Nam maximus porttitor ex eu varius. Etiam at justo est. Proin laoreet, metus et fringilla efficitur, sem lorem congue sem, eget semper magna eros venenatis odio. Aenean varius mattis erat quis fermentum. Pellentesque dui mi, fermentum sed lorem ac, viverra pretium lacus. Nulla facilisi. Aliquam erat volutpat. Morbi non magna augue. Suspendisse nisi sapien, consectetur ut elit sed, vestibulum tempus libero. Etiam cursus nisl ut magna tincidunt, id posuere arcu dictum. Fusce leo arcu, varius non nulla in, vehicula vehicula sapien.
                
                Proin eleifend non orci eget ultrices. Sed eget neque imperdiet, maximus risus eu, aliquam elit. Nullam viverra gravida nulla a sollicitudin. Suspendisse posuere, lectus vitae imperdiet rhoncus, nunc velit sodales orci, sed euismod ipsum leo ut mauris. Aenean nibh ligula, pharetra non bibendum in, maximus id ante. Phasellus vitae tempus arcu. Nunc fermentum ex risus, ut maximus nulla fringilla non. Etiam vel ipsum ut velit hendrerit accumsan. Vivamus interdum eros et odio cursus mattis. Duis nec rhoncus purus.
                
                Aliquam ornare malesuada nunc, ac dictum dui. Sed aliquam lacinia finibus. Nullam eget ante mollis metus faucibus posuere id a purus. Quisque tempor elit odio, ut placerat lacus consectetur at. Sed molestie ut metus at ullamcorper. Suspendisse ornare bibendum tellus. Nulla lacus sapien, fermentum sed orci a, finibus commodo magna. Nullam pretium cursus vehicula. Aenean varius nibh in augue aliquet, sed convallis augue maximus. Praesent nec tempus justo.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ipsum eros, malesuada a ipsum eget, cursus tempus nisi.</p>
                    </article>
                    <article id="CuartoArticulo">
                        <h4>Artículo 2</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ipsum eros, malesuada a ipsum eget, cursus tempus nisi. Mauris eu volutpat felis, at volutpat tortor. Integer placerat cursus erat, a sodales odio pretium nec. Praesent suscipit metus orci, ut tempor quam laoreet in. Praesent fringilla ultrices scelerisque. Duis consequat ultrices mollis. Nam scelerisque eget tortor luctus posuere. Phasellus vel lacus non nisl venenatis vehicula. Nulla vitae erat ornare mi rhoncus congue a sit amet nulla. Nunc condimentum nisl leo, lobortis ultrices odio suscipit eget. Sed nunc enim, pharetra at ligula et, blandit venenatis diam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Cras gravida leo et purus accumsan fermentum sed et nunc. Nulla porttitor, ipsum non tristique sodales, ex felis feugiat est, vitae mollis augue mauris eget ex. Pellentesque mollis, enim elementum vulputate ornare, massa nulla sollicitudin nisi, non accumsan est ex at ipsum. Cras eleifend, arcu in venenatis luctus, arcu mauris eleifend lacus, in consequat leo elit et tortor.

                Sed dapibus id ex nec blandit. Curabitur et dictum lorem, vitae euismod augue. Nam maximus porttitor ex eu varius. Etiam at justo est. Proin laoreet, metus et fringilla efficitur, sem lorem congue sem, eget semper magna eros venenatis odio. Aenean varius mattis erat quis fermentum. Pellentesque dui mi, fermentum sed lorem ac, viverra pretium lacus. Nulla facilisi. Aliquam erat volutpat. Morbi non magna augue. Suspendisse nisi sapien, consectetur ut elit sed, vestibulum tempus libero. Etiam cursus nisl ut magna tincidunt, id posuere arcu dictum. Fusce leo arcu, varius non nulla in, vehicula vehicula sapien.
                
                Proin eleifend non orci eget ultrices. Sed eget neque imperdiet, maximus risus eu, aliquam elit. Nullam viverra gravida nulla a sollicitudin. Suspendisse posuere, lectus vitae imperdiet rhoncus, nunc velit sodales orci, sed euismod ipsum leo ut mauris. Aenean nibh ligula, pharetra non bibendum in, maximus id ante. Phasellus vitae tempus arcu. Nunc fermentum ex risus, ut maximus nulla fringilla non. Etiam vel ipsum ut velit hendrerit accumsan. Vivamus interdum eros et odio cursus mattis. Duis nec rhoncus purus.
                
                Aliquam ornare malesuada nunc, ac dictum dui. Sed aliquam lacinia finibus. Nullam eget ante mollis metus faucibus posuere id a purus. Quisque tempor elit odio, ut placerat lacus consectetur at. Sed molestie ut metus at ullamcorper. Suspendisse ornare bibendum tellus. Nulla lacus sapien, fermentum sed orci a, finibus commodo magna. Nullam pretium cursus vehicula. Aenean varius nibh in augue aliquet, sed convallis augue maximus. Praesent nec tempus justo. Quisque ipsum eros, malesuada a ipsum eget, cursus tempus nisi.</p>
                    </article>
        </section>
    </main>
    <aside>
        <br>
        <h3>PODRÍA INTERESARTE...</h3>
            <article>
                <h4>ARTÍCULO PUBLICITARIO</h4>
                    <p>Proin eleifend non orci eget ultrices. Sed eget neque imperdiet, maximus risus eu, aliquam elit</p>
            </article>
            <article>
                <h4>ARTÍCULO PUBLICITARIO</h4>
                    <p>Proin eleifend non orci eget ultrices. Sed eget neque imperdiet, maximus risus eu, aliquam elit</p>
                    <a href="https://www.transfermarkt.es/endrick/profil/spieler/971570" target="_blank">Enlace externo</a>
            </article>
    </aside>
</body>
<br>
<br>
<br>
<br>
<footer>
    <article>
        <h3>CONTACTO</h3>
        <p>Institut Tecnològic de Barcelona</p>
        <p>935016874</p>
        <p>direccion@ejemplo.net</p>
        <p>c/Aiguablava 121, 08033 Barcelona</p>
        <a href="https://www.aepd.es/es/politica-de-privacidad-y-aviso-legal" target="_blank">Política de privacidad</a>
        </article>
</footer>
</html>